.postid-177 form div.gfield_description, form div.gform_body, form div.gfield_list, form div.gform_wrapper{
    text-align: left;
    margin-bottom:30px;
}

.postid-177 .gform_wrapper form div.gform_body ul li textarea {
    text-align: left;
}

.gform_wrapper form div.gform_body ul li textarea {
	height: 180px;
}

.login-block.dashboard p {
    font-family: 'Avenir LT W01_65 Medium1475532';
    color: #fff;
    font-size: 20px;
    padding: 30px 0;
    text-align: center;
    line-height: 37px;
    max-width: 85%;
    margin: 0 auto;
}

.mp-hide-pw button {
    visibility: hidden;
}

@media only screen and (max-width: 1300px) {
	.excer .container .exer-item {
	    width: 100%;
	    display: block;
	    margin: 20px 20px;
	    max-width: 380px;
	}
}